BODY		{ background-color: #FFFFFF ; font : 10pt Verdana, Arial, Geneva, san-serif, serif  ;  
				margin: 0px; color: #000000;	}

TD		{ font : 10pt Verdana, Arial, Geneva, san-serif, serif ; color: #000000; 	}


A	{ 
				text-decoration : none ;  color: #000000 ; font : 8pt Verdana, Arial, Geneva, san-serif, serif ; font-weight: bold	}
.h_line {
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #547759;
	border-bottom-color: #547759;
}


A:hover{ text-decoration : none ; color: #CC0000 ; font : 8pt Verdana, Arial, Geneva, san-serif, serif ; font-weight: bold }


HR	{ color: #FFFFFF ; height: 1px; }
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #587559;
	text-decoration: none;
}





#copy, #copy TD	{	color: #000000 ; font : 7pt Verdana, Arial, Geneva, san-serif, serif;	}

#copy A	{ text-decoration : none ;  color: #000000 ; font : 7pt Verdana, Arial, Geneva, san-serif, serif}
#copy A:hover	{ text-decoration : none ; color: #000000 ; font : 7pt Verdana, Arial, Geneva, san-serif, serif }
